/*--------------css for CF tiles at home page--------------*/

.module {
  width: 200px;
  height: 200px;
  margin: 10px 0 0 10px;
  position: relative;
  float: left;
}

/*--------------css for CFWG member pictures--------------*/

.picturestart{
margin: 10px;
	float:left;
    /*border: 1px solid grey;*/
	position:relative;
}

.picturestart img {
    
    border-radius: 50% !important;
    border: 1px solid grey;    
    position: center;
    width: 50%;
    left: 40%;
    display: block; /*to center img in div*/ 
margin: 0 auto; /*to center img in div*/
}

/*

/*--------------css for tabbed list--------------*/

/* * {box-sizing: border-box}
body {font-family: "Lato", sans-serif;} */

/* Style the tab */
.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 30%;
    height: 300px;
}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    border: 1px solid #ccc;
    width: 70%;
    border-left: none;
    height: relative; /*or put a figure*/
}

*/